/* reset
-----------------------------------*/
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: none;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

img {
  border: 0;
  vertical-align: bottom;
}

ul, ol {
  list-style: none;
}

table {
  border-spacing: 0;
  empty-cells: show;
}

h1, h2, h3, h4, h5, h6, strong, th {
  font-weight: normal;
  text-align: left;
}

/* setting
-----------------------------------*/
a {
  color: #000;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

strong {
  font-weight: bold;
}

ul li {
  list-style-type: disc;
}

ol li {
  list-style-type: decimal;
}

address {
  font-style: normal;
}

/* html
-----------------------------------*/
html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
}

/* body
-----------------------------------*/
body {
  color: #343434;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 400;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  height: 100%;
  background-color: #f7f3d6;
  text-align: left;
  box-sizing: border-box;
  position: relative;
}

/* st-Header
-----------------------------------*/
.st-Header {
  max-width: 1380px;
  margin-inline: auto;
  position: relative;
}
.st-Header_Logo {
  position: absolute;
  left: 15px;
  top: 10px;
}
.st-Header_Logo_Link {
  display: inline-block;
  padding: 5px;
}
.st-Header_Logo_Image {
  width: 181px;
  height: auto;
}

@media screen and (min-width: 960px) {
  .st-Header_Logo {
    left: 35px;
    top: 25px;
  }
  .st-Header_Logo_Image {
    width: 230px;
  }
}
/* st-Footer
-----------------------------------*/
.st-Footer {
  background-color: #5cad62;
  padding-top: 25px;
  padding-bottom: 104px;
}
.st-Footer_Inner {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 23px;
  margin-inline: auto;
  padding-inline: 20px;
}
.st-Footer_Privacy_Link {
  color: #fff;
  font-size: 0.875rem;
  text-decoration: none;
  display: inline-block;
}
.st-Footer_Copyright {
  color: #fff;
  font-size: 0.75rem;
}
.st-Footer_Copyright_Sm {
  font-size: 100%;
}

@media screen and (min-width: 600px) {
  .st-Footer_Inner {
    flex-direction: row;
    justify-content: space-between;
  }
}
@media screen and (min-width: 960px) {
  .st-Footer {
    padding-top: 30px;
    padding-bottom: 116px;
  }
  .st-Footer_Inner {
    padding-inline: 40px;
  }
}
@media (any-hover: hover) {
  .st-Footer_Logo_Link:hover .st-Footer_Logo_Mark {
    opacity: 0.7;
    transform: translateY(-2px);
  }
  .st-Footer_Logo_Link:hover .st-Footer_Logo_Text {
    color: rgba(0, 0, 0, 0.7);
    text-decoration: underline;
  }
  .st-Footer_Logo_Link:hover .st-Footer_Logo_Text_Label {
    color: rgba(180, 180, 180, 0.7);
    text-decoration: underline;
  }
  .st-Footer_Logo_Mark {
    transition: all 0.2s ease;
  }
  .st-Footer_Logo_Text {
    transition: all 0.2s ease;
  }
  .st-Footer_Logo_Text_Label {
    transition: all 0.2s ease;
  }
  .st-Footer_Nav_Link {
    transition: all 0.2s ease;
  }
  .st-Footer_Nav_Link:hover {
    text-decoration: underline;
    opacity: 0.7;
  }
  .st-Footer_Privacy_Link {
    transition: all 0.2s ease;
  }
  .st-Footer_Privacy_Link:hover {
    text-decoration: underline;
    opacity: 0.7;
  }
  .st-Footer_Pagetop_Link {
    transition: all 0.2s ease;
  }
  .st-Footer_Pagetop_Link:hover {
    opacity: 0.9;
  }
  .st-Footer_Pagetop_Link:hover .st-Footer_Pagetop_Image {
    transform: translateY(-2px);
  }
  .st-Footer_Pagetop_Image {
    transition: all 0.2s ease;
  }
}
/* st-FooterFixedMenu
-----------------------------------*/
.st-FooterFixedMenu {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 5px 3px;
  box-sizing: border-box;
  padding-inline: 2px;
  position: fixed;
  left: 0;
  bottom: 0;
}
.st-FooterFixedMenu_Tel {
  max-width: 370px;
  flex: 1;
}
.st-FooterFixedMenu_Tel .js-TelLink {
  text-decoration: none;
  height: 56px;
  background-color: #fff;
  border-top: 2px solid #E2E2E2;
  border-left: 2px solid #E2E2E2;
  border-right: 2px solid #E2E2E2;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.st-FooterFixedMenu_Tel .js-TelLink::before {
  content: "";
  width: 11px;
  height: 18px;
  background: url("../img/ico_tell_01.svg") no-repeat 0 0;
  background-size: 100% 100%;
  display: block;
  margin-right: 10px;
}
.st-FooterFixedMenu_Tel_Text {
  font-family: "Noto Sans JP", sans-serif;
  color: #636363;
  font-size: 1.125rem;
  font-weight: 700;
  text-align: center;
  display: block;
}
.st-FooterFixedMenu_Tel_Num {
  display: none;
}
.st-FooterFixedMenu_Reservation {
  max-width: 400px;
  flex: 1;
}
.st-FooterFixedMenu_Reservation_Link {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.125rem;
  color: #fff;
  font-weight: 700;
  line-height: 1.35;
  text-decoration: none;
  height: 56px;
  background: linear-gradient(180deg, #FF6A51 0%, #F44426 35.58%, #CC361C 100%);
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  position: relative;
}
.st-FooterFixedMenu_Reservation_Link::before {
  content: "";
  width: 23px;
  height: 18px;
  background: url("../img/ico_mail_01.svg") no-repeat 0 0;
  background-size: 100% 100%;
  display: block;
  margin-right: 10px;
  z-index: 1;
}
.st-FooterFixedMenu_Reservation_Link::after {
  content: "";
  display: block;
  opacity: 0;
  box-sizing: border-box;
  border: 2px solid #F44426;
  background-color: #fff;
  background-size: 100% 100%;
  border-radius: 100px;
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}
.st-FooterFixedMenu_Reservation_Text {
  z-index: 2;
}

@media screen and (min-width: 960px) {
  .st-FooterFixedMenu {
    align-items: center;
    background-color: rgba(255, 255, 255, 0.8);
    column-gap: 5px;
    padding: 11px 40px;
  }
  .st-FooterFixedMenu_Tel .js-TelLink {
    height: 65px;
    border-bottom: 2px solid #E2E2E2;
    border-radius: 100px;
  }
  .st-FooterFixedMenu_Tel .js-TelLink::before {
    content: "";
    width: 13px;
    height: 21px;
    margin-right: 8px;
  }
  .st-FooterFixedMenu_Tel_Text {
    font-size: 1rem;
    margin-right: 14px;
  }
  .st-FooterFixedMenu_Tel_Num {
    font-family: "Montserrat", sans-serif;
    color: #F44426;
    font-size: 1.75rem;
    font-weight: 600;
    line-height: 1.1;
    text-align: center;
    display: block;
  }
  .st-FooterFixedMenu_Reservation_Link {
    font-size: 1.4375rem;
    height: 65px;
    border-radius: 100px;
  }
  .st-FooterFixedMenu_Reservation_Link::before {
    width: 27px;
    height: 21px;
    margin-right: 13px;
  }
}
@media (any-hover: hover) {
  .st-FooterFixedMenu_Reservation_Link {
    transition: all 0.2s ease;
  }
  .st-FooterFixedMenu_Reservation_Link::before, .st-FooterFixedMenu_Reservation_Link::after {
    transition: all 0.2s ease;
  }
  .st-FooterFixedMenu_Reservation_Link:hover {
    color: #F44426;
  }
  .st-FooterFixedMenu_Reservation_Link:hover::before {
    background-image: url("../img/ico_mail_01_over.svg");
  }
  .st-FooterFixedMenu_Reservation_Link:hover::after {
    opacity: 1;
  }
}
/* sw-Title
-----------------------------------*/
.sw-Title01 {
  font-family: "Noto Sans JP", sans-serif;
  color: #5cad62;
  font-size: 2.0625rem;
  font-weight: 700;
  line-height: 1.35;
  text-align: center;
}

@media screen and (min-width: 960px) {
  .sw-Title01 {
    font-size: 2.5rem;
  }
}
/* sw-Btn
-----------------------------------*/
.sw-Btn01 {
  font-family: "Noto Sans JP", sans-serif;
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.35;
  text-decoration: none;
  height: 70px;
  background-color: #006e35;
  border: 3px solid #006e35;
  border-radius: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  padding: 0;
  position: relative;
  cursor: pointer;
}
.sw-Btn01::before {
  content: "";
  width: 7px;
  height: 13px;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  display: block;
  margin-block: auto;
  position: absolute;
  right: 42px;
  top: 0;
  bottom: 0;
}

@media screen and (min-width: 960px) {
  .sw-Btn01 {
    font-size: 1.4375rem;
    height: 82px;
    border-radius: 41px;
  }
}
@media (any-hover: hover) {
  .sw-Btn01 {
    transition: all 0.2s ease;
  }
  .sw-Btn01::before {
    transition: all 0.2s ease;
  }
  .sw-Btn01:hover {
    color: #006e35;
    background-color: #fff;
  }
  .sw-Btn01:hover::before {
    background-color: #006e35;
  }
}
.sw-Btn02 {
  font-family: "Noto Sans JP", sans-serif;
  color: #5cad62;
  font-size: 1rem;
  line-height: 1.35;
  text-decoration: none;
  background-color: #fff;
  border: 2px solid #5cad62;
  border-radius: 30px;
  display: inline-block;
  text-align: center;
  box-sizing: border-box;
  padding: 14px 0;
  position: relative;
  cursor: pointer;
}
.sw-Btn02::before {
  content: "";
  width: 7px;
  height: 13px;
  background-color: #5cad62;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  display: block;
  margin-block: auto;
  position: absolute;
  right: 18px;
  top: 0;
  bottom: 0;
}

@media (any-hover: hover) {
  .sw-Btn02 {
    transition: all 0.2s ease;
  }
  .sw-Btn02::before {
    transition: all 0.2s ease;
  }
  .sw-Btn02:hover {
    color: #fff;
    background-color: #5cad62;
  }
  .sw-Btn02:hover::before {
    background-color: #fff;
  }
}
/* sw-inview
-----------------------------------*/
@media (scripting: enabled) {
  .sw-fadeinview {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .sw-fadeinview.is-active {
    opacity: 1;
    transform: translateY(0);
  }
}